* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  @import url('https://fonts.googleapis.com/css2?family=Koulen&display=swap');
  body {
    font-family: 'Koulen', cursive;
    width: 100%;
    color: #000000;
  }
  .nav-search{
    margin-top: 15px;
  }
  .menu-btn{
   margin:  5%;
  }
  .nav{
    margin-right: 10%;
  }
  .nav_bar {
    width: 100%;
    height: 150px;
    background-color: #020235;
    display: flex;
    justify-content: center;

  }
  .nav_bar .nav_bar_container {
    width: 90%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    position: relative;
    align-items: center;
  }
  .nav_bar .nav_bar_container .icons a {
    float: left;
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.15);
    border-radius: 50%;
    padding: 3px;
    width: 40px;
    height: 40px;
    margin-left: 10px;
  }
  .nav_bar .nav_bar_container .icons .facebook:hover {
    background-color: #3A5795;
  }
  .nav_bar .nav_bar_container .icons .twitter:hover {
    background-color: #1DA1F2;
  }
  .nav_bar .nav_bar_container .icons .instagram:hover {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  }
  .nav_bar .nav_bar_container .icons .youtube:hover {
    background-color: #b21717;
  }
  .nav_bar .nav_bar_container .logo {
    float: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .nav_bar .nav_bar_container .logo :hover {
    cursor: pointer;
  }
  .nav_bar .nav_bar_container ul.menu{

    display: flex;
    list-style: none;
    padding: 9px 20px;
    text-decoration: none;
  }

  body{
    margin: 0;
    padding: 0;
    background-color: white;
}
.navi{
    display: flex;
}
.bar {
    
    background-color: white;
    overflow: hidden;
} 

.bar a {
    font-weight: bold;
    float: left;
    color: black;
    text-decoration: none;
    margin: auto;
}

.bar a::after{
    content: '';
    width: 0;
    height: 3px;
    background-color: blue;
    margin: auto;
    display: block;
} 

.bar ul.menu{
    display: flex;
}
.bar ul.menu li{
    list-style: none;
    padding: 9px 20px;
    justify-self: right;
    margin-left: auto;
}
        /* Treding */
.container{
        padding: 100px;
    }
    .line{
        width: 200px;
        height: 45px;
        position: relative;
    }
    .line hr{
      position: absolute;
      width: 200%;
      top: 17px;
      z-index: -10;
      background-color: #000000;
    }
    /* .line::after, .line::before{
        content: '';
        position: absolute;
        margin: auto;
        height: 2px;
        background-color: black;
        width: 45%;
        top: 45%;
    } */
    /* .line::after{
        left: 0;
    }
    .line::before{
        right: 0;
    } */
    h6{
                        color: #ffff;
                        margin-bottom: 50px;
                        background-color: #a21d2c;
                        font-size: 18px;
                        width: 150px;
                        border-color: transparent transparent transparent transparent;
                        border-style:solid;
                        border-width:2px;
                        transform: skewX(-15deg);
                        margin-left: 120px;
                        right: 0;
                        top: 0;
                        left: 0;
                        bottom: 0;
                        margin: auto;
                        display: block;
                          unicode-bidi: isolate;
                          margin-block-start: 0.5em;
                          margin-block-end: 0.5em;
                          margin-inline-start: auto;
                          margin-inline-end: auto;
                          overflow: hidden;
                          border-style: inset;
                          border-width: 1px;
            }

            @import url('https://fonts.googleapis.com/css2?family=Koulen&display=swap');
            body {
              font-family: 'Koulen', cursive;
              width: 100%;
              color: #000000;
            }
            h6{
              color: #ffff;
              /* margin-bottom: 50px; */
              background-color: #a21d2c;
              font-size: 18px;
              width: 100px;
              border-color: transparent transparent transparent transparent;
              border-style:solid;
              border-width:2px;
              transform: skewX(-15deg);
              margin-left: 120px;
              right: 0;
              top: 0;
              left: 0;
              bottom: 0;
              margin: auto;
              display: block;
                unicode-bidi: isolate;
                margin-block-start: 0.5em;
                margin-block-end: 0.5em;
                margin-inline-start: auto;
                margin-inline-end: auto;
                overflow: hidden;
                border-style: inset;
                border-width: 1px;
                text-align: center;
                justify-content: center;
                height: 30px;
            }
            
            .header-news{
              display: flex;
              flex-direction: row;
            }
            .l-header{
              width: 100%;
              height: 40px;
              position: relative;
            }
            .l-header hr{

            position: absolute;
            width: 100%;
            top:25px;
            z-index: -10;
            background-color: #000000;
            }
            .h-left{
              width: 32.5%;
              display: flex;
              flex-direction: column;
              padding: 10px;
              order: 1;
            }
            .h-left-news-des{
              display: flex;
              flex-direction: row;
              width: 100%;
            }
            .num b{
              font-family: 'Arail';
              font-size: 32px;
              margin: 15px;
              color: #555555;
              align-items: center;
            }
            .h-news-detail{
              display: flex;
              flex-direction: column;
              padding: 0;
            }
            .h-news-detail p{
              font-size: 12px;
            }
            .h-mid{
              display: flex;
              flex-direction: column;
              width: 35%;
              order: 2;
            }
            .h-mid-news{
              display: flex;
              flex-direction: column;
              background-color: #000000;
              width: 100%;
              color: white;
              
            }
            .h-mid-news p{
              font-size: 12px;
              
            }
            .h-mid-news h4{
              font-size: 16px;
            }
            .h-mid-news1{
              margin-top: 10px;
              position: relative;
            }
            .mid-news1-des{
              position: absolute;
              top: 70%;
              left: 25%;
              transform: translate(-50%, -50%);
              width: 50%;

            }
            
            .h-right{
              display: flex;
              flex-direction: column;
              order: 3;
              width: 32.5%;
            }
            .h-r-news p{
              width: 95%;
            }
            .h-r-news{
              margin-top: 20px;
              display: flex;
              flex-direction: row;
              width: 100%;
              margin-left: 10px;
            }
            .h-r-news-des{
              display: flex;
              flex-direction: column;
              margin-left: 10px;
            }
            
            /* Responsive  */
            
            @media screen and (max-width: 992px){
            .header-news{
              flex-wrap: wrap;
            
            }
              .h-mid{
                display: block;
                order: 1;
                width: 100%;
              }
              .h-left{
                display: block;
                order: 2;
                width: 100%;
              }
              .h-right{
                display: block;
                order: 3;
                width: 100%;
              }
              .mid-news1-des p{
                font-size: 10px;
              }
              .mid-news1-des h3{
                font-size: 14px;
              }
            }



/* Bottom Navigation Bar */

          .btn-nav-bar{
            width: 100%;
            height: 250px;
            background-color: #020235;
            display: flex;
            justify-content: center;
          }



          .btn-nav-bar .btn-nav-container .icons a{
            float: left;
            color: white;
            text-align: center;
            text-decoration: none;
            font-size: 20px;
            display: inline-block;
            background-color: rgba(255, 255, 255, 0.15);
            border-radius: 50%;
            padding: 3px;
            width: 40px;
            height: 40px;
            margin-left: 15px;
            margin-top: 5%;
            
          }
          .btn-nav-bar .btn-nav-container .icons i{
            margin-top: 25%;
            
          }
          .btn-nav-bar .btn-nav-container .icons .facebook:hover{
            background-color: #3A5795;
          }
          .btn-nav-bar .btn-nav-container .icons .twitter:hover{
            background-color: #1DA1F2;
          }
          .btn-nav-bar .btn-nav-container .icons .instagram:hover{
            background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
          }
          .btn-nav-bar .btn-nav-container .icons .tiktok:hover{
            background-color: #010101;
          }
          .btn-nav-bar .btn-nav-container .icons .youtube:hover{
            background-color: #b21717;
          }

          .copy-right{
            width: 100%;
            height: 80px;
            background-color: #010101;
            display: flex;
            justify-content: center;
            align-items: center;
            color: #717171;
            font-size: 20px;
            font-family: 'Khmer OS';
          }
          button {
            margin: 20px;
          }
          .custom-btn {
            width: 130px;
            height: 40px;
            color: black;
            border-radius: 5px;
            padding: 10px 25px;
            font-family: 'Lato', sans-serif;
            font-weight: 500;
            background: transparent;
            cursor: pointer;
            transition: all 0.3s ease;
            position: relative;
            display: inline-block;
             box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
             7px 7px 20px 0px rgba(0,0,0,.1),
             4px 4px 5px 0px rgba(0,0,0,.1);
            outline: none;
            font-size: 17px;
            font-family: 'san-serif';
            margin-left: 15%;
          }
          
          /* 1 */
          .btn-1 {
            background: white;
            border: 1px solid black ;
            width: 40%;
          }
          .btn-1:hover {
             background: black;
             color: white;
          }
          

/* btn scroll  */
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #0000004D;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: rgb(164, 47, 47);
}

/* search  */


#overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.756);
  z-index: 2000;
  cursor: pointer;
}


.cancel{
  font-size: 38px;
  position: absolute;
  right: 0;
  top: 0;
  margin: 10px;
  padding: 10px;
}
.s-text {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
}
input{
  background-color: rgba(39, 39, 39, 0.756);
  border: none;
  color: white;
  width: 400px;
  height: 40px;
  text-align: center;
  font-size: 24px;
}